classification
Title: Fix readline() docstrings
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: docs@python, ezio.melotti, python-dev, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2012-08-27 22:43 by serhiy.storchaka, last changed 2012-09-18 04:22 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
escape_nl.patch serhiy.storchaka, 2012-08-27 22:43 Patch for 3.2 and 3.3 review
escape_nl-2.7.patch serhiy.storchaka, 2012-08-27 22:44 Patch for 2.7 review
Messages (4)
msg169235 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2012-08-27 22:43
Here is a patch that escapes '\n' in readline() docstrings.
msg170566 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2012-09-16 18:41
Ping.
msg170632 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-09-18 04:21
New changeset 210a189544c3 by Ezio Melotti in branch '2.7':
#15796: Fix \n in readline docstring.
http://hg.python.org/cpython/rev/210a189544c3

New changeset 6386e1f4f1fd by Ezio Melotti in branch '3.2':
#15796: Fix \n in readline docstring.  Patch by Serhiy Storchaka.
http://hg.python.org/cpython/rev/6386e1f4f1fd

New changeset 3a880d640981 by Ezio Melotti in branch 'default':
#15796: merge with 3.2.
http://hg.python.org/cpython/rev/3a880d640981
msg170633 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2012-09-18 04:22
Pong, thanks for the patch!
History
Date User Action Args
2012-09-18 04:22:41ezio.melottisetstatus: open -> closed

type: enhancement
assignee: docs@python -> ezio.melotti

nosy: + ezio.melotti
messages: + msg170633
resolution: fixed
stage: resolved
2012-09-18 04:21:50python-devsetnosy: + python-dev
messages: + msg170632
2012-09-16 18:41:24serhiy.storchakasetmessages: + msg170566
2012-08-27 22:44:28serhiy.storchakasetfiles: + escape_nl-2.7.patch
2012-08-27 22:43:56serhiy.storchakacreate